
QGIS Application - Bug report #4207

Embedded layers are not italic after project load

2011-08-22 06:16 AM - Marco Hugentobler

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler

Category: Project Loading/Saving

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data: Copied to github as #: 14171

Description

Embed one or more layers. They appear in the legend with italic font. Save project and reload. The embeded layer are with normal font

History

#1 - 2011-08-24 02:55 AM - Marco Hugentobler

- Status changed from Open to Resolved

Fixed in 3a595ac24a2c784563ab

#2 - 2011-08-29 10:43 PM - Paolo Cavallini

- Category set to Project Loading/Saving

#3 - 2011-10-10 01:35 AM - Marco Hugentobler

- Status changed from Resolved to Closed
